Subject: RE: [Fwd: Re: [Ieprep] Power Outages - US NE 14aug03]

From: "Ayyasamy, Senthilkumar \(UMKC-Student\)" <[email-masked]>
Date: Fri, 15 Aug 2003 15:15:09 -0500

btw, the so-called Internet failures under discussion ( web/mail
server down, failures due to the BLAST worm) are _not_ network
failures; they are failure of the system attached to the network.
It is the job of an application service provider to make his/one's
client system more redundant and robust. network worked fine by 
way of spreading the worm.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep